{
  "namespace": "com.kafka.workshop.avro",
  "type": "record",
  "name": "ValidWorkshopValue",
  "fields": [
    {"name": "id", "type": "string"},
    {"name": "reference", "type": "string"},
    {"name": "stat", "type": "string"},
    {"name": "description", "type": "string"}
  ]
}